# build
*build*

# pycache
*__pycache__*

# egg
*.egg*

# Ignore these for now
# Data products in examples
*.csv*
*.gz
*.h5
*.in
*.json

# Checkpoints
*checkpoint.ipynb
*checkpoint.txt
.ipynb_checkpoints

# run directories
*run

Examples/.nfs*